<!--
.Links {   color: #FFFFFF; text-decoration: none; margin-left: 10; margin-right: 15; margin-top: 10; font-family: Tahoma; Arial, Helvetica, san-serif; font-weight: bold; font-size: 12px;}
.Links:hover {  color: #000000; text-decoration: none; margin-left: 10; margin-right: 15; margin-top: 10; font-family: Tahoma; Arial, Helvetica, san-serif; font-weight: bold; font-size: 12px;}

p {margin-left: 15; margin-right: 15; font-family: Arial; Tahoma;  font-size: 12px; color: #000000;}
.text    { margin-top: 5; margin-left: 25; margin-right: 15; font-family: Arial;Tahoma; Arial; font-size: 11px; color: #000000; margin-bottom:20 }
th { font-family: Arial; Tahoma;  font-size: 12px;}
td { font-family: Arial; Tahoma;  font-size: 12px;}
.text3    { font-family:  Arial; Tahoma; font-size: 14px;font-weight: bold; color: #02426B;  }

ul li	  { font-family:  Arial; Tahoma; font-size: 12px; margin-right:25;}



.ul {list-style-type:none}






.copy    { margin-top: 10; margin-left: 10; margin-right: 10; font-family:  Arial; Verdana; font-size: 9px; color: #294575 }


.al { color: #FFFFFF; text-decoration: none}
.al:hover{ color: #000000; text-decoration: none}

a { color: #003399; text-decoration: none}
a:hover{ color: #7A1F00; text-decoration: none}


.login { margin-left: 5; font-family:  Arial; Verdana; font-size: 10px;} 


.kaf { color: #02426B;  margin-left: 10; margin-right: 15; margin-top: 10; font-family: Arial, Helvetica, san-serif; font-weight: bold; font-size: 18px;}
.name{ color: #02426B;  margin-left: 10; margin-right: 15;  font-family: Arial, Helvetica, san-serif; font-weight: bold; font-size: 26px;}

 .tt { background-image: url('../images/bgt.jpg');height:25}


 .reg {background-color: #ADAB94;}
.reg td {border-collapse:separate; padding:3; background-color: #ffffff; }
-->